Subject: Issues with Measurement (Gary Anderson's group)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 4 Apr 2000 02:58:00 -0700 (PDT)

It seems to me that there have been several issues recently involving data 
feeds from measurement.  Regardless of the issue, you all seem to express the 
same concern:  a lack of accountability, no sense of urgency.....

I brought this up in Brian's staff meeting yesterday, in hopes to get some 
ideas on where to go to get some results.  Rita, I understaood from you that 
Gary has returned your call and you are setting a meeting for later this 
week.  Please include me in the meeting.  If we don't get what we need, it 
was recommended that I talk with Ellis Sturn.  If that doesn't work, Brian 
will talk with Rod Hayslett.  Rita:  Prior to the meeting, would you please 
coordinate the meeting and agenda, consolidating all issues/concerns?  Yvette 
can set the meeting.